# Add-RASExcludeADGroup.md

## NAME

Add-RASExcludeADGroup

## SYNOPSIS

Adds an Exclude AD group entry.

## SYNTAX

\*\*Add-RASExcludeADGroup \[[Account](#account-string) *(string)*] \[[SID](#sid-string) *(string)*] \[[SiteId](#siteid-string) *(uint)*] \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Adds an Exclude AD group to the Exclude AD group settings list.

## PARAMETERS

## Account (string)

The name of the group account to add to the Exclude AD group list.

```
        Required?                    false

        Position?                    named

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## SID (string)

The SID of the group account to add to the Exclude AD group list.

```
        Required?                    false

        Position?                    named

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## SiteId (uint)

Site ID in which to modify the specified Exclude AD group settings.

```
        Required?                    false

        Position?                    named

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

-none-

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Add-RASExcludeADGroup -Account Guests

Adds an Exclude AD group to the Exclude AD group settings list for the current site.

## RELATED LINKS

* [Remove-RASExcludeADGroup](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/remove-rasexcludeadgroup.md)
* [Get-RASExcludeADGroup](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasexcludeadgroup.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/add-rasexcludeadgroup.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
